Commit 54335a5f authored by Nirbheek Chauhan's avatar Nirbheek Chauhan 🐜
Browse files

bootstrap: Add perl dep needed by openssl

This is not installed by default on Red Hat, so pull it in bootstrap

See: https://github.com/openssl/openssl/issues/13761
Part-of: <!863>
parent 0e572f59
Pipeline #589892 passed with stages
in 120 minutes and 37 seconds
......@@ -111,7 +111,7 @@ class RedHatBootstrapper (UnixBootstrapper):
'mesa-libGL-devel', 'libXcomposite-devel', 'perl-ExtUtils-MakeMaker',
'libXi-devel', 'perl-XML-Simple', 'gperf', 'wget', 'libXrandr-devel',
'libXtst-devel', 'git', 'xorg-x11-util-macros', 'mesa-libEGL-devel',
'ccache', 'openssl-devel', 'alsa-lib-devel',
'ccache', 'openssl-devel', 'alsa-lib-devel', 'perl-FindBin',
]
def __init__(self, config, offline, assume_yes):
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment